import path_setting
from in_common.base_request import BaseRequest


class diary_isfavor_request(BaseRequest):
    def __init__(self):
        self.data = self.api_load(path_setting.DIARY_ISFAVOR_CONFIG)


    def diary_isfavor(self):
        return self.api_send(self.data["isfavor"])






